ForumsShare ideas and feedback, ask for help, and give help in return when you can.
Community documentationCollaboratively edited documentation - by the community for the community.
Frequently Asked Questions (FAQ)Curated answers to frequently asked questions. Supplements the docs.
Issue Tracker & Development WikiReport and track issues, feature requests, new appliances candidates.
Development Help improve existing appliances and develop new open source appliances.
Code of ConductThis sets the basic rules for friendly, productive collaboration.

Recent comments

Time Comment Thread
10:56 Fri Nov 23 I mean "uninstalled" MariaDB Automatic update rendered MariaDB unusable
10:05 Fri Nov 23 Hi Martins php 7.0 will be end of life on 3 Dec 2018.
23:04 Thu Nov 22 When you say "killed the DB" what do you mean? Automatic update rendered MariaDB unusable
22:28 Thu Nov 22 Did you run any other commands? Automatic update rendered MariaDB unusable
21:53 Thu Nov 22 I suspect somewhat similar, but not quite the same... mayan-edms AD integration
21:34 Thu Nov 22 Glad to hear that fixed it... Automatic security updates broke TKL WordPress 15
21:13 Thu Nov 22 Thanks Nick, but we do a "direct deployment" How to upgrade mayan edms to 2.7.3
21:09 Thu Nov 22 MortezaPRK, would you please TKL Core for Raspberry Pi
15:38 Thu Nov 22 Make sure Docker is properly How to upgrade mayan edms to 2.7.3
13:51 Thu Nov 22 Hi, Automatic update rendered MariaDB unusable
12:50 Thu Nov 22 New Galera cluster can be created, but old is dead Automatic update rendered MariaDB unusable
12:47 Thu Nov 22 virtual host configurations on your Apache Apache Assistance please
11:41 Thu Nov 22 ldap integration Turnkey Mayan-edms mayan-edms AD integration
10:57 Thu Nov 22 well ;) Automatic security updates broke TKL WordPress 15
10:12 Thu Nov 22 upgrade mayan-edms to 3.1.9 is easy How to upgrade mayan edms to 2.7.3
08:26 Thu Nov 22 @ Jeremy Redmine worked perfect then this error in the middle of the day
04:26 Thu Nov 22 The upgrade from 3.1.3 to 3.1.9 should be easier... How to upgrade mayan edms to 2.7.3
00:55 Thu Nov 22 You don't need the 'default-mysql-server' package installed Automatic security updates broke TKL WordPress 15
00:42 Thu Nov 22 Hi Steve, may as well leave the post here Nextcloud - Trusted Domains
23:38 Wed Nov 21 Did you follow the steps noted in the blog? Automatic update rendered MariaDB unusable

Pages